{% extends "admin/change_list.html" %}

{% block object-tools %}
    {{ block.super }}
    <li>
        <form action="" method="post">{% csrf_token %}
            <input type="submit" name="run_update_sitemap" value="Обновить таблицу sitemap" class="button">
        </form>
    </li>
{% endblock %}
